@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
body{font-weight: 400;font-family: Open Sans;}
nav li a{font-weight: 600;font-family: Open Sans;font-size: 18px;}
h1,h2,h3,h4,h5,h6{font-weight: 400;font-family: Open Sans;}
.img-hover img{transition:all 0.8s ease;}
.img-hover:hover img{transform:scale(1.08);}
.img-hover .sow-image-container{overflow: hidden;}
footer{padding: 100px 0 40px;}
footer .copyright{border-top: transparent;padding-top:40px;}
footer .footer-widget{font-weight: 600;color:#000;font-size: 18px;margin-bottom: 15px;}
body:not(.home) .main{padding-bottom: 40px;}
.archive .readmore{border: 1px solid; padding: 5px 12px;border-radius: 2px;}